#    for (i = 0; (uint32_t)i < 0x100; i = i + 1) {
#        buffer[i] = buffer[i] ^ 0xf3;
#    }


buf = b'\xbb\xa7\xb1\x88\x86\x83\x8b\xac\xc7\xc2\x9d\x87\xac\xc6\xc3\xac\x9b\xc7\x81\x97\xd2\xd2\x8e'
out = []
for i in range(len(buf)):
	out.append(chr(buf[i] ^ 0xf3))

print(''.join(out))
	
